## FlickrProxyCall FlickrProxyCall |

## Synopsis

                        FlickrProxyCall;

## Object Hierarchy

      GObject
       +----RestProxyCall
             +----FlickrProxyCall

## Properties

      "upload"                   gboolean              : Write / Construct Only

## Description

## Details

### FlickrProxyCall

    typedef struct _FlickrProxyCall FlickrProxyCall;

FlickrProxyCall has no publicly available members.

## Property Details

### The `"upload"` property

      "upload"                   gboolean              : Write / Construct Only

Set if the call should be sent to the photo upload endpoint and not the general-purpose endpoint.

Default value: FALSE